## libdbd-firebird-perl 0.91

=== debian/changelog ===
libdbd-firebird-perl (0.91-2+deb7u1) wheezy-security; urgency=high

  * Fix potential buffer overflow as per CVE-2015-2788 (Closes: #780925)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 06 Apr 2015 17:26:53 +0200

libdbd-firebird-perl (0.91-2) unstable; urgency=low

  * add a patch from upstream c3306d5 allowing conditional skipping ov event
    tests
  * rules: skip event tests on number of architecures
    these are armel, ia64, kfreebsd-amd64, kfreebsd-i386 and s390
    it *seems* that the problem is not in dbd-firebird itself
    as the very same tests pass on 7 other archtectures

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Nov 2011 16:58:09 +0200

libdbd-firebird-perl (0.91-1) unstable; urgency=low

  * Imported Upstream version 0.91

 -- Damyan Ivanov <dmn@debian.org>  Thu, 03 Nov 2011 22:26:16 +0200

libdbd-firebird-perl (0.90-1) unstable; urgency=low

  * Imported Upstream version 0.90
  * build embedded variant too
    enables full test coverage without a running local firebird server
  * build with hardening flags if buildflags.mk is available

 -- Damyan Ivanov <dmn@debian.org>  Wed, 02 Nov 2011 10:04:03 +0200

libdbd-firebird-perl (0.80-1) unstable; urgency=low

  * New upstream release
    + remove all patches (released upstream)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 04 Oct 2011 21:08:12 +0300

libdbd-firebird-perl (0.70-2) unstable; urgency=low

  * add a patch from upstream Git adding support for 'gnukfreebsd' to
    Makefile.PL. Closes: #643717 -- FTBFS on gnukfreebsd
  * slight improvement of package description

 -- Damyan Ivanov <dmn@debian.org>  Thu, 29 Sep 2011 08:50:04 +0300

libdbd-firebird-perl (0.70-1) unstable; urgency=low

  * New upstream release
   + documentation cleanup
   + support of Perl Unicode via ib_enable_utf8 attribute
   + fix $dbh->do() and $sth->execute() to properly return the number of
     affected records

  * add a patch from upstream Git appending $Config{ccflags} to CCFLAGS
    (Closes: #643038 -- FTBFS with perl 5.14: CCFLAGS should include
    $Config{ccflags})
  * add -classic alternatives to firebird server B-D
  * add a patch from upstream fixing skipping of tests
  * add libtest-exception-perl to B-D

 -- Damyan Ivanov <dmn@debian.org>  Tue, 27 Sep 2011 23:27:43 +0300

libdbd-firebird-perl (0.60-2) unstable; urgency=low

  * drop the ib-encoding patch. It is not ready yet, and better
    introduced/tested upstream anyway

 -- Damyan Ivanov <dmn@debian.org>  Mon, 19 Sep 2011 14:22:05 +0300

libdbd-firebird-perl (0.60-1) unstable; urgency=low

  * Initial Release. (Closes: #639775 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 19 Sep 2011 11:38:33 +0300
