=== debian/control ===
Source: libdbd-firebird-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8),
 firebird-dev, libfbembed2.5,
 firebird2.5-super,
 libdbi-perl,
 libtest-exception-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-firebird-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-firebird-perl.git
Homepage: http://search.cpan.org/dist/DBD-Firebird/

Package: libdbd-firebird-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libdbi-perl
Description: Perl DBI driver for Firebird RDBMS server
 DBD::Firebird is a Perl Database Driver module which works with the generic
 DBI module, adding support for Firebird databases. It enables access to
 Firebird databases from Perl scripts.
