=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(shell ls /usr/share/dpkg/buildflags.mk))
export DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk
endif

export DBD_FIREBIRD_REQUIRE_EMBEDDED=1

BAD_ARCH = armel ia64 kfreebsd-amd64 kfreebsd-i386 s390

ifneq (,$(shell for a in $(BAD_ARCH); do dpkg-architecture -e$$a && echo bad$$a; done))
    export DBD_FIREBIRD_TEST_SKIP_EVENTS=1
endif

%:
	dh $@ --with=perl_dbi

override_dh_auto_clean:
	# avoid re-generating Makefile
	! [ -e Makefile ] || touch Makefile
	dh_auto_clean
