=== debian/watch ===
version=3
http://search.cpan.org/dist/DBD-Firebird/   .*/DBD-Firebird-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
