## libdbd-firebird-perl 1.11

=== debian/changelog ===
libdbd-firebird-perl (1.11-1) unstable; urgency=low

  * Team upload.

  [ Xavier Guimard ]
  * Imported Upstream version 1.11
    + Remove debian/patches/git/skip-event-tests.patch that has been included
      in upstream release
    + fixes build include flags when firebird is not found (Closes:#700427)
  * Bump standards-version to 3.9.4
  * Upgrade debhelper dependency to 9.20120312
  * Update debian/copyright (format and years)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * add patch removing unnecessary (and wrong) conversion from utf8 to native
    bytes when feeding character data to firebird
    Closes: #704265 -- FTBFS with perl 5.16: test failures

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 14:16:41 +0200
