=== debian/control ===
Source: libdbd-firebird-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               firebird-dev,
               firebird2.5-super,
               libdbi-perl,
               libfbembed2.5,
               libtest-exception-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-firebird-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-firebird-perl.git
Homepage: https://metacpan.org/release/DBD-Firebird/

Package: libdbd-firebird-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdbi-perl
Description: Perl DBI driver for Firebird RDBMS server
 DBD::Firebird is a Perl Database Driver module which works with the generic
 DBI module, adding support for Firebird databases. It enables access to
 Firebird databases from Perl scripts.
