=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,4 @@
 #!/usr/bin/make -f
-
-ifneq (,$(shell ls /usr/share/dpkg/buildflags.mk))
-export DPKG_EXPORT_BUILDFLAGS=1
-include /usr/share/dpkg/buildflags.mk
-endif
 
 export DBD_FIREBIRD_REQUIRE_EMBEDDED=1
