## libdbd-firebird-perl 1.15

=== debian/changelog ===
libdbd-firebird-perl (1.15-2) unstable; urgency=low

  * skip fork-based event tests on armel and armhf

 -- Damyan Ivanov <dmn@debian.org>  Tue, 10 Sep 2013 12:43:13 +0300

libdbd-firebird-perl (1.15-1) unstable; urgency=low

  * New upstream release
    + fixes tests on s390x (Closes: #719855)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 09 Sep 2013 22:12:38 +0300

libdbd-firebird-perl (1.14-1) unstable; urgency=low

  * New upstream release
  * export environment vars disabling fragile tests and certain tests on
    certain bad platforms.
    (Closes: #719582)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 09 Sep 2013 16:38:08 +0300

libdbd-firebird-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * add libfile-watch-perl to build-dependencies
  * drop patch released upstream
  * drop filebird2.5-server from build-dependencies
  * update years of copyright
  * require version 0.31 of libtest-exception-perl for building

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 Aug 2013 17:37:18 +0200
