=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                firebird-dev,
-               firebird2.5-super,
                libdbi-perl,
                libfbembed2.5,
-               libtest-exception-perl,
+               libfile-which-perl,
+               libtest-exception-perl (>= 0.31),
                perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-firebird-perl.git
