=== debian/rules ===
#!/usr/bin/make -f

export DBD_FIREBIRD_REQUIRE_EMBEDDED=1
export AUTOMATED_TESTING=1

BAD_ARCH = kfreebsd-amd64 kfreebsd-i386 armel armhf

ifneq (,$(shell for a in $(BAD_ARCH); do dpkg-architecture -e$$a && echo bad$$a; done))
    export DBD_FIREBIRD_TEST_SKIP_EVENTS_FORK=1
endif

%:
	dh $@ --with=perl_dbi

override_dh_auto_clean:
	# avoid re-generating Makefile
	! [ -e Makefile ] || touch Makefile
	dh_auto_clean
