=== debian/watch ===
version=3
https://metacpan.org/release/DBD-Firebird/   .*/DBD-Firebird-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
