## libdbd-firebird-perl 1.18

=== debian/changelog ===
libdbd-firebird-perl (1.18-2~tanglu1.1) bartholomea-updates; urgency=high

  * No-change rebuild for Tanglu because of security issue DSA 3219-1

 -- Thomas Funk <t.funk@web.de>  Wed, 15 Apr 2015 21:35:36 +0200

libdbd-firebird-perl (1.18-2) unstable; urgency=high

  * High urgency for security fixes

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Add patch from Stefan Roas fixing potential buffer overflow in certain
    error conditions (CVE-2015-2788)
    (Closes: #780925)
  * add patch from upstream Git replacing all sprintf usage with snprintf

 -- Damyan Ivanov <dmn@debian.org>  Wed, 01 Apr 2015 08:43:03 +0000

libdbd-firebird-perl (1.18-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 1.18
  * Update debian copyright years
  * Remove patch disabling threaded events tests now included upstream

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 02 Apr 2014 06:57:00 +0200

libdbd-firebird-perl (1.16-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * add arm64 to BAD_ARCH list on request from Noskaj
    "This is the only thing in the Ubuntu diff" on IRC
  * add patch from upstream Git disabling threaded events tests during
    automated testing
    Closes: #732324 -- FTBFS on i386

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Thu, 09 Jan 2014 15:16:30 +0200

libdbd-firebird-perl (1.16-1) unstable; urgency=low

  * Imported Upstream version 1.16
   + Fixes FTBFS with DBI 1.630 (Closes: #729680)
  * Update years of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Mon, 02 Dec 2013 22:36:35 +0200
