=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libdbd-firebird-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
@@ -11,10 +11,10 @@
                libfile-which-perl,
                libtest-exception-perl (>= 0.31),
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-firebird-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-firebird-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-firebird-perl.git
-Homepage: https://metacpan.org/release/DBD-Firebird/
+Homepage: https://metacpan.org/release/DBD-Firebird
 
 Package: libdbd-firebird-perl
 Architecture: any
