## libdbd-firebird-perl 1.21

=== debian/changelog ===
libdbd-firebird-perl (1.21-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:15:23 +0000

libdbd-firebird-perl (1.21-1) unstable; urgency=medium

  * Imported Upstream version 1.21
  * bump years of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Sat, 26 Sep 2015 19:03:23 +0000

libdbd-firebird-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20
  * Remove all patches. They are applied by upstream.
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Add libtest-deep-perl as build dependency

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 06:03:03 -0300
