=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libdbd-firebird-perl
-Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                firebird-dev,
                libdbi-perl,
                libfbembed2.5,
                libfile-which-perl,
+               libtest-deep-perl,
                libtest-exception-perl (>= 0.31),
                perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-firebird-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-firebird-perl.git
 Homepage: https://metacpan.org/release/DBD-Firebird
