=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DBD_FIREBIRD_REQUIRE_EMBEDDED=1
 export AUTOMATED_TESTING=1
 
-BAD_ARCH = kfreebsd-amd64 kfreebsd-i386 armel armhf
+BAD_ARCH = kfreebsd-amd64 kfreebsd-i386 armel armhf arm64
 
 ifneq (,$(shell for a in $(BAD_ARCH); do dpkg-architecture -e$$a && echo bad$$a; done))
     export DBD_FIREBIRD_TEST_SKIP_EVENTS_FORK=1
