## libdbd-firebird-perl 1.22

=== debian/changelog ===
libdbd-firebird-perl (1.22-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 1.22
  * Declare compliance with Debian Policy 3.9.8
  * Refresh build dependencies
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * Add 01-spelling-error-in-binary-and-manpage.patch
  * Add debian/upstream/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 12 Aug 2016 19:50:50 +0100
