=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                libfbembed2.5,
                libfile-which-perl,
                libtest-deep-perl,
-               libtest-exception-perl (>= 0.31),
+               libtest-exception-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-firebird-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-firebird-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-firebird-perl.git
 Homepage: https://metacpan.org/release/DBD-Firebird
 
 Package: libdbd-firebird-perl
