## libdbd-firebird-perl 1.24

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
-               firebird-dev,
+               firebird-dev (>= 3.0.1.32609.ds4-4),
+               firebird3.0-server-core,
                libdbi-perl,
-               libfbembed2.5,
                libfile-which-perl,
                libtest-deep-perl,
                libtest-exception-perl,
