=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DBD_FIREBIRD_REQUIRE_EMBEDDED=1
 export AUTOMATED_TESTING=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 BAD_ARCH = kfreebsd-amd64 kfreebsd-i386 armel armhf arm64
