## libdbd-firebird-perl 1.31

=== debian/changelog ===
libdbd-firebird-perl (1.31-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:03:16 +0000

libdbd-firebird-perl (1.31-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:46:00 -0600

libdbd-firebird-perl (1.31-1) unstable; urgency=medium

  * declare conformance with Policy 4.1.2 (no changes needed)
  * New upstream version 1.31

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Dec 2017 17:26:50 +0200

libdbd-firebird-perl (1.28-1) unstable; urgency=medium

  * New upstream version 1.28
    + Closes: #883183 -- FTBFS on i386 - test failure
  * bump years of upstream copyright
  * skip t/000-check-dependencies.t during smoke autopkgtests
  * update build dependencies

 -- Damyan Ivanov <dmn@debian.org>  Fri, 01 Dec 2017 22:11:49 +0000

libdbd-firebird-perl (1.26-1) unstable; urgency=medium

  * New upstream version 1.26

 -- Damyan Ivanov <dmn@debian.org>  Wed, 29 Nov 2017 19:43:59 +0000

libdbd-firebird-perl (1.25-1) unstable; urgency=medium

  * New upstream version 1.25
  * Closes: #877720 -- bad conversion for numerics between -1 and 0
  * Declare conformance witrh Policy 4.1.1; no changes needed
  * rules: export FIREBIRD_{HOME,INCLUDE,LIB} to help Makefile.PL find
    Firebird

 -- Damyan Ivanov <dmn@debian.org>  Wed, 04 Oct 2017 20:42:03 +0000

libdbd-firebird-perl (1.24-1) unstable; urgency=medium

  * New upstream version 1.24
  * adapt to firebird 3
    + require firebird-dev with directories matching fb_config output
    + drop build-dependency on libfbembed2.5
    + add build-dependency on firebird3.0-server-core for embedded tests
  * drop spelling patch applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Oct 2016 09:02:22 +0000
