## libdbd-firebird-perl 1.32

=== debian/changelog ===
libdbd-firebird-perl (1.32-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload
  * New upstream version 1.32
  * Bump Standards-Version to 4.5.0
  * Bump dh-compat to 12
  * Add Rules-Requires-Root: no

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Add debian/tests/pkg-perl/use-name tp enable autopkgtest's use.t.

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 06 Apr 2020 04:58:50 +0530
