=== debian/control ===
Source: libdbd-firebird-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               firebird-dev (>= 3.0.1.32609.ds4-4),
               firebird3.0-server-core,
               libdbi-perl,
               libfile-which-perl,
               libtest-checkdeps-perl,
               libtest-deep-perl,
               libtest-exception-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-firebird-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-firebird-perl.git
Homepage: https://metacpan.org/release/DBD-Firebird
Rules-Requires-Root: no

Package: libdbd-firebird-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdbi-perl
Description: Perl DBI driver for Firebird RDBMS server
 DBD::Firebird is a Perl Database Driver module which works with the generic
 DBI module, adding support for Firebird databases. It enables access to
 Firebird databases from Perl scripts.
