=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
     export DBD_FIREBIRD_TEST_SKIP_EVENTS_FORK=1
 endif
 
+export FIREBIRD_INCLUDE=/usr/include
+export FIREBIRD_LIB=/usr/lib/$(shell dpkg-architecture -q DEB_BUILD_MULTIARCH)
+export FIREBIRD_HOME=$(FIREBIRD_LIB)
+
 %:
 	dh $@ --with=perl_dbi
