=== debian/watch ===
version=4
https://metacpan.org/release/DBD-Firebird   .*/DBD-Firebird-v?@ANY_VERSION@@ARCHIVE_EXT@$
