## libdbd-firebird-perl 1.33

=== debian/changelog ===
libdbd-firebird-perl (1.33-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Replace '--with perl_dbi' in debian/rules with a build dependency on
    'dh-sequence-perl-dbi'.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on firebird-dev.

  [ gregor herrmann ]
  * Import upstream version 1.33.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: use /usr/share/dpkg/architecture.mk instead of calling
    dpkg-architecture.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2021 16:55:24 +0100
