## libdbd-firebird-perl 1.34

=== debian/changelog ===
libdbd-firebird-perl (1.34-1) unstable; urgency=medium

  * New upstream version 1.34

 -- Damyan Ivanov <dmn@debian.org>  Mon, 06 Dec 2021 06:04:56 +0000
