=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               firebird-dev (>= 3.0.1.32609.ds4-4),
-               firebird3.0-server-core,
-               libdbi-perl,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-dbi,
+               firebird-dev,
+               firebird3.0-server-core <!nocheck>,
+               libdbi-perl <!nocheck>,
                libfile-which-perl,
-               libtest-checkdeps-perl,
-               libtest-deep-perl,
-               libtest-exception-perl,
+               libtest-checkdeps-perl <!nocheck>,
+               libtest-deep-perl <!nocheck>,
+               libtest-exception-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-firebird-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-firebird-perl.git
 Homepage: https://metacpan.org/release/DBD-Firebird
