=== debian/rules ===
#!/usr/bin/make -f

export DBD_FIREBIRD_REQUIRE_EMBEDDED=1
export AUTOMATED_TESTING=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

BAD_ARCH = kfreebsd-amd64 kfreebsd-i386 armel armhf arm64
ifneq (,$(filter $(DEB_HOST_ARCH), $(BAD_ARCH)))
    export DBD_FIREBIRD_TEST_SKIP_EVENTS_FORK=1
endif

export FIREBIRD_INCLUDE=/usr/include
export FIREBIRD_LIB=/usr/lib/$(DEB_BUILD_MULTIARCH)
export FIREBIRD_HOME=$(FIREBIRD_LIB)

%:
	dh $@

override_dh_auto_clean:
	# avoid re-generating Makefile
	! [ -e Makefile ] || touch Makefile
	dh_auto_clean
