## libdbd-firebird-perl 1.35

=== debian/changelog ===
libdbd-firebird-perl (1.35-1ubuntu1) plucky; urgency=medium

  * Build using firebird 4.0, using -Wno-incompatible-pointer-types.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2025 09:48:08 +0100

libdbd-firebird-perl (1.35-1build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:20 +0200

libdbd-firebird-perl (1.35-1) unstable; urgency=medium

  * New upstream version 1.35
  * update years of upstream copyright
  * bump Standards-Version to 4.7.0 (no changes necessary)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 15 May 2024 14:46:42 +0000
