=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 export DBD_FIREBIRD_REQUIRE_EMBEDDED=1
 export AUTOMATED_TESTING=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export DEB_CFLAGS_MAINT_APPEND = -Wno-incompatible-pointer-types
 
 include /usr/share/dpkg/architecture.mk
