## libdbd-firebird-perl 1.39

=== debian/changelog ===
libdbd-firebird-perl (1.39-2) unstable; urgency=medium

  * bump firebird -server-core build-dependency to 4.0 fixing FTBFS
    (Closes: #1095349)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 08 Feb 2025 07:58:23 +0000

libdbd-firebird-perl (1.39-1) unstable; urgency=medium

  * New upstream version 1.39
    + Fixes building with firebird 4.0.5 (Closes: #1092634)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 19 Jan 2025 08:47:16 +0000
