=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-perl-dbi,
                firebird-dev,
-               firebird3.0-server-core <!nocheck>,
+               firebird4.0-server-core <!nocheck>,
                libdbi-perl <!nocheck>,
                libfile-which-perl,
                libtest-checkdeps-perl <!nocheck>,
@@ -16,7 +16,7 @@
                libtest-exception-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-firebird-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-firebird-perl.git
 Homepage: https://metacpan.org/release/DBD-Firebird
